.blog-nav
{
	text-align:left;
	background:#03884B;
}
/* Nav links */
.blog-nav-item {
  position: relative;
  font-size:20px;
  display: inline-block;
  padding: 17px 12px 15px 12px;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
}
.blog-nav-item:hover,
.blog-nav-item:focus {
  color: #fff;
  text-decoration: underline;
  background:#02532c;
}

/* Active state gets a caret at the bottom */
.blog-nav .active {
  color: #fff;
  text-decoration:underline;
}
.blog-nav .active:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -5px;
  vertical-align: middle;
  content: " ";
  border-right:  5px solid transparent;
  border-bottom: 5px solid;
  border-left:   5px solid transparent;
}


.menucont:hover .mainmenuitems
{
	display:block;
		cursor:pointer;
}
.mainmenuitems {
	cursor:pointer;
background:#02532c;
text-align:left;
    list-style: none;
    padding: 5px 10px 5px 10px;
    display: block;
    text-indent: 0px;
    position: absolute;
    z-index: 1000;
    margin: 0px 0px 0px 0px;
width:auto;
font-weight: 500;
    color: #fff;
display:none;
    box-shadow: -3px 4px 4px 0px  rgba(0, 0, 0, 0.4);
 }
 
ul.mainmenuitems li
{
	padding:4px 0px;
} 
 
 .mainmenuitems a
 {
 color:#fff;
   text-decoration: none;
 	
}
.mainmenuitems a:hover,
.mainmenuitems a:focus {
  color: #fff;
  text-decoration: underline;

}


